---
# Pulp integration
:enabled: https
:pulp_url: https://remote.proxy/pulp
# Path to pulp, pulp content and mongodb directories
:pulp_dir: /var/lib/pulp
:pulp_content_dir: /var/lib/pulp/content
:puppet_content_dir: /etc/puppetlabs/code/environments
:mongodb_dir: /var/lib/mongodb
